body {
  overflow-x: hidden;
  font-family: "Poppins", sans-serif;
}

html {
  scroll-behavior: smooth;
}

.ad-car-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ad-car-price {
  color: #4a9cce;
}

.fixed-tag {
  width: 20px;
}

.prev-control {
  left: -60px;
}
.prev-control:hover {
  color: black;
}

.next-control {
  right: -60px;
}
.next-control:hover {
  color: black;
}

.btn-call-chat {
  background-color: #002d7a;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}

.h-30 {
  height: 30px;
}

.prev-control, .next-control {
  position: absolute;
  top: 100px;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  color: black;
  text-align: center;
}

.carousel-indicators .active {
  background-color: #000;
  bottom: 0px;
}
.carousel-indicators {
  bottom: 0px;
}

.n-ml {
  margin-left: -18px;
}

.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 20px;
}

/* #side-drawer {
  height: 100vh;
  width: 336px;
  top: 0;
  left: -336px;
  z-index: 1032;
  transition: left 0.25s ease;
}

#side-drawer-void {
  height: 100%;
  width: 100%;
  top: 0;
  z-index: 1031; 
  background: rgba(0, 0, 0, 0.6);
} */

.search-row-btn {
  padding: 8px;
  border-radius: 31px;
  background-color: #002d7a;
  padding: 12px;
  border-radius: 25px;
  font-size: 18px;
  font-weight: 600;
}

.search-span {
  border: none;
  background: none;
  color: white;
  font-weight: 700;
}

.search-btn-custom {
  background-color: #002d7a;
  padding: 0px;
  margin: 0px;
  border: none;
}

.m-fixed {
  margin-left: -15px;
  margin-right: -15px;
}

.font-size-14 {
  font-size: 14px;
}

.background-none {
  background: none;
}

.btn:focus,
.btn.focus {
  outline: none;
  box-shadow: none;
}

.all-cat-text {
  font-size: 12px;
  color: #318ec7;
}

.model-2-nav {
  color: black;
}

.model-2-nav:hover {
  color: #318ec7;
}

.visit-member {
  color: #0074ba;
}

.visit-member:hover {
  color: #318ec7;
  text-decoration: underline !important;
  font-weight: 500;
}

.rightbar {
  float: right;
  padding-top: 3px;
}

.tab-top-fix {
  top: -24px;
}

.all-cat-sub {
  padding: 0px !important;
}

.sub-nav {
  padding: 0px !important;
}

.close {
  z-index: 9999;
  position: absolute;
  left: 95%;
}

.dropdown-divider {
  margin: 0.2rem 0 !important;
}

.dropdown-item:active {
  background-color: white;
}

.dropdown-toggle::after {
  display: none;
}

.dropdown:hover > .dropdown-menu {
  display: block;
  z-index: 9999;
}

.dropdown > .dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
  pointer-events: none;
}

.sticky-top {
  top: 67px !important;
  z-index: 1;
}

.font-size-11 {
  font-size: 11px;
}

.fix-this-model {
  top: 50px !important;
}

.bg-gray {
  background-color: #e7edee;
}

.w-45 {
  width: 45%;
}

.modal-header .close {
  padding: 15px 0px;
}


.modal-title{
  font-size: 13px;
}


.modal-header .close{
  margin:-15px;
}

@media (min-width: 576px) {
  .new-dialog {
      max-width: 630px;
  }
}